<% @courses.each do |course| %>
	<div class = "panel panel-default mb-4">
		<div class = "panel-heading">
			<h6 class = "panel-title">
				<%= course[0].titleize %>
			</h6>
		</div>
		
		<div class = "panel-body">
			<% course[1].each do |course| %>
				<ul id='courses_list'>
					<%= render :partial => 'courses/courses_list', locals: { title: course['title'].titleize, description: course['description'] } %>
				</ul>
			<% end %>
		</div>
	</div>
<% end %>